--- /dev/null
+Source: kivitendo-erp
+Section: main
+Priority: optional
+Maintainer: Michael Wagner <michael@wagnertech.de>
+Build-Depends: git,mbuild
+
+Package: mkivitendo
+Section: main
+Priority: optional
+Architecture: all
+Depends: apache2, postgresql, libapache2-mod-fcgid, libarchive-zip-perl, libclone-perl,
+ libconfig-std-perl, libdatetime-perl, libdbd-pg-perl, libdbi-perl,
+ libemail-address-perl, libemail-mime-perl, libfcgi-perl, libjson-perl,
+ liblist-moreutils-perl, libnet-smtp-ssl-perl, libnet-sslglue-perl,
+ libparams-validate-perl, libpdf-api2-perl, librose-db-object-perl,
+ librose-db-perl, librose-object-perl, libsort-naturally-perl,
+ libstring-shellquote-perl, libtemplate-perl, libtext-csv-xs-perl,
+ libtext-iconv-perl, liburi-perl, libxml-writer-perl, libyaml-perl,
+ libimage-info-perl, libgd-gd2-perl,
+ libfile-copy-recursive-perl, libalgorithm-checkdigits-perl,
+ libcrypt-pbkdf2-perl, libcgi-pm-perl, libtext-unidecode-perl, libwww-perl,
+ postgresql-contrib, aqbanking-tools, poppler-utils, libhtml-restrict-perl,
+ libdatetime-set-perl, libset-infinite-perl, liblist-utilsby-perl,
+ libdaemon-generic-perl, libfile-flock-perl, libfile-slurp-perl,
+ libfile-mimeinfo-perl, libpbkdf2-tiny-perl, libregexp-ipv6-perl,
+ libdatetime-event-cron-perl, libexception-class-perl,
+ libcam-pdf-perl, libmath-round-perl
+Replaces: kivitendo
+Description: kivitendo-ERP
+
--- /dev/null
+#!/bin/bash
+set -e
+
+# parameter: $1: base dir for copy (optional)
+
+mkdir -p $1/opt/kivitendo-erp
+rsync -a --exclude=".git" --exclude="debian" ./ $1/opt/kivitendo-erp/
+
+# provide WTG default config file
+cp Downloads/projects/kivitendo/kivitendo.conf.default $1/opt/kivitendo-erp/config/
+
+# postinst
+cp Downloads/projects/debian/kivitendo.postinst debian/tmp/DEBIAN/postinst
+
+# copyright
+cp doc/copyright debian/
+
+# apache files
+mkdir -p $1/etc/apache2/sites-available
+mkdir -p $1/etc/apache2/sites-enabled
+cp Downloads/projects/kivitendo/kivitendo.conf $1/etc/apache2/sites-available
+cd $1/etc/apache2/sites-enabled && ln -sf ../sites-available/kivitendo.conf .
+